<!Doctype html>

<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css?family=Abril+Fatface" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
  <title>accueil</title>
</head>


<body>

  <section class="accueil">

    <div class="accueil-container">

      <div class="accueil-content-title">
        <h1 class="accueil-title"> <img src="./images/croix.PNG" alt="cross"> Etes-vous prêts pour les partiels ?  <img src="./images/croix.PNG" alt="cross"> </h1>
        
      </div>
      <p class="accueil-introduction"> Training Quiz teste vos connaissances à l'aide de QCM portés sur différentes
        matières. <br> <br> Voilà comment se déroulent les tests : </p>
      <p class="accueil-instruction"> <img class="pen" src="./images/pen.PNG" alt="pen"> 15 questions aléatoires portant sur la même matière choisie <br>
        <br> <img class="pen" src="./images/pen.PNG" alt="pen"> Une bonne réponse vaut 1 point <br>
        <br> <img class="pen" src="./images/pen.PNG" alt="pen"> Une question peut avoir plusieurs bonnes réponses <br>
        <br> <img class="pen" src="./images/pen.PNG" alt="pen"> Vous ne pouvez pas valider sans avoir répondu à toutes les questions <br>

        <a href="index-1.php"> <button class="accueil-button"> DEMARRER </button> </a>



    </div>

  </section>

</body>

</html>